body {	font-family: Arial, Helvetica, sans-serif;background:#ffd83d;font-size:12px;}
header { background: rgb(0, 0, 0) none repeat scroll 0 0; padding: 24px 0 10px; border-radius:5px 5px 0 0 ; margin-top:5px;}
.headmain {
    margin: 15px;
    position: relative;
}
.margin-top20{margin-top:20px;}
.middle-content h2 {
    font-size: 24px;
}
body.page-id-26 .middle-content .col-lg-4.col-md-4.col-sm-4:first-child {
    margin-left: 0;
    padding-left: 0;
}
.middle-content input[type="submit"] {
    background: rgb(198, 121, 0) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
}
.middle-content input[type="submit"]:hover { background:#FFD83D; }
.headmain > span {
    display: inline-block;
}
.right-head {
    float: right; }
	.right-head > img {
    margin-top: 11px;
}
.middle-content span.wpcf7-not-valid-tip { display: none !important; }
.middle-content input.wpcf7-not-valid {  border: 1px solid rgb(255, 0, 0); }
td {	font-family: Arial, Helvetica, sans-serif;}

th {	font-family: Arial, Helvetica, sans-serif;}

img{max-width:100%;}
.container {max-width: 910px;}

.padding-left-none{padding-left:0px;}
.padding-right-none{padding-right:0px;}
.img-responsive{width:100%;}
.navigation-section{margin-top:10px;}
.navbar-default{background:#343434 ;border:none; box-shadow:none;}
.navbar-nav li{width:100%;}
.navbar-nav li a{color:#fff !important; background:url(images/arrow.png) no-repeat 0 15px; border-bottom:1px solid #555454; padding:10px 15px;font-size:12px; }
.navbar-nav li.home{background:url(images/home.png) no-repeat 0 15px;}
.navbar-nav li.home a{background:none;}

li.current-menu-item.menu-item-has-children .sub-menu , li.current-menu-ancestor .sub-menu{display:block;}
li .sub-menu{padding:0 0 0 11px;display:none;}
li .sub-menu a{display:block;}

.left-sidebar .navbar-nav li a:hover{color:#FFD83D !important;}

.navigation-section h4{font-size:15px; background:#555454; padding:10px; text-align:center;margin:10px 0px; border-radius:5px;color:#fff;}

.inner-section{ padding:10px;background:#fff; border-radius:5px;}

.middle-content p{ line-height:23px;}
.middle-content a{color:#c67900; font-size:12px;}

#rightsidebar {    text-align: center; border: 1px solid #ddd;    border-radius: 5px;    padding: 15px;}
.second-section ul{padding-left:0px;}
.widget_recent_entries{width:100%;}
.second-section ul a{display:block;}

#footer p {line-height: 18px; margin: 0; padding: 7px 0;}
@media all and (max-width:767px)
{
.right-head > img{margin-top:-48px;}
.margin-top20{clear:both !important;display:block !important;}

}
@media all and (max-width: 640px) {
.second-section{display:none;}
.navbar-nav li a{padding:10px 20px; background-position:7px 15px;}
.navbar-nav li.home{background-position:5px 9px;}
.navbar-nav li.home a{padding:3px 20px 8px;}
.left-head img{width:71%;}
.right-head{margin-top:0px;}
}
@media all and (max-width:480px)
{
.headmain > .left-head{width:100%; text-align:center;}
.headmain{margin:0px 0px 20px 0px;}
.right-head img{margin-top:0px; float:none; margin:0 auto;}
.right-head{margin-top:22px; text-align:center;float:none;width:100%;}

}
@media all and (max-width:375px)
{
}